Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 17:33:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564084345            09:14 PM, 16th Mar                     hi                    I have requested return for my last orders and need my refund back as soon as possible           09:15 PM, 16th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:15 PM, 16th Mar                     hi                    Mohamed I have requested for my last order plz confirm when will I get my refund           09:16 PM, 16th Mar                     hi                    And plz ease be fast           09:16 PM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:16 PM, 16th Mar                     hi                             09:17 PM, 16th Mar                     hi                    Plz check           09:17 PM, 16th Mar                     hi                    It’s saying return requested           09:17 PM, 16th Mar                     hi                    But no one came to take it back           09:18 PM, 16th Mar                     hi                    And I need my money back           09:18 PM, 16th Mar                     hi                    You there ???           09:18 PM, 16th Mar                     hi                    Hello           09:19 PM, 16th Mar                     hi                    Can you reply           09:19 PM, 16th Mar                     hi                    You are there or not           09:19 PM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:20 PM, 16th Mar                     hi                    It’s not my size and fabric is also not good           09:20 PM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:20 PM, 16th Mar                     hi                    Can’t you see in bill           09:21 PM, 16th Mar                     hi                    number 9641275098           09:21 PM, 16th Mar                     hi                    Plz check  fast           09:22 PM, 16th Mar                   Mohammed                   Thank you,we are sorry for the late collection and our team will contact you to collect the order soon           09:23 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           09:26 PM, 16th Mar                     hi                    Yes when will I g we my money           09:27 PM, 16th Mar                   Mohammed                   ​ We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           09:28 PM, 16th Mar                     hi                    Ok           09:30 PM, 16th Mar                     hi                    Thanks           09:30 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           09:30 PM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258161